View Issue Details

IDProjectCategoryView StatusLast Update
0000280TeraCopy(No Category)public2018-03-11 00:02
Reporterderei 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.26 
Target Version3.3 betaFixed in Version3.3 beta 
Summary0000280: Allow copying file(s) with parent directory structure
DescriptionIt would be great (at least for the paid version) to be able to copy a set of files (or dir.) but with having the option to select a parent directory from where the copying to start creating a directory structure.

Example: I want to copy the file "my_text.txt"

D:\Documents\TextFiles\AnotherSubfolder\my_text.txt

so, in this situation, when I copy the file, if I could select the root to be, for example, "TextFiles", the copied result to be a directory structure that reproduces the entire path "TextFile\AnotherSubfolder\my_text.txt", but WITHOUT copying any other content but the selected file(s).
Reason for this would be for rapid movement of files that have to be copied in a similar location, starting from a defined point (example drive root directory). This could be backup, or transferring files from one computer to another without having do dig inside a very complex directory structure.

Thank you for considering the idea.
TagsNo tags attached.
OSWindows 7
OS Version64 bit

Relationships

Activities

Issue History

Date Modified Username Field Change
2017-11-01 17:53 derei New Issue
2017-11-01 22:31 CodeSector Status new => confirmed
2018-03-08 08:29 CodeSector Status confirmed => resolved
2018-03-08 08:29 CodeSector Resolution open => fixed
2018-03-08 08:29 CodeSector Target Version => Upcoming
2018-03-08 08:29 CodeSector OS Version 64 bit => 64 bit
2018-03-08 08:29 CodeSector Note Added: 0000224
2018-03-11 00:02 CodeSector Fixed in Version => 3.3 beta
2018-03-11 00:02 CodeSector Target Version Upcoming => 3.3 beta
2018-03-11 00:02 CodeSector OS Version 64 bit => 64 bit